<!DOCTYPE html>
<html lang=”fr”>
<head>
	<meta charset="utf-8">
	<meta name=“keywords” content=”BUT, Vannes, Web”>
	<meta name=“author” content=” Alan BELLEC”>
	<meta name=”description” content=”Site web plougastel cross-country vtt”>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
	
    
    <link rel="stylesheet" href="style_contact.css">
	
    <title>Contact PXC VTT</title>
    
</head>
        <body>
            <header>
                <nav>
                    <a class ="h1" href="../site-web-pxc/accueil.html">PXC VTT </a>
                    <div class="right">
                        <a href=" ../site-web-pxc/actualite.html">L'actualité</a>
                        <a href=" ../site-web-pxc/competition.html">Compétition</a>
                        <a href=" ../site-web-pxc/galerie.html">Galerie</a>
                        <a href=" ../site-web-pxc/bureau.html">Bureau</a>
                        <a href=" ../site-web-pxc/nos_partenaires.html">Nos partenaires</a>
                        

                    </div>
                </nav>
    
                <section class="presentation first">
                    <div class="product-presentation">
                        <br>
                        <br>
                        <br>
                        <h1>Contact</h1>
                        <div class ="colonne_droite">
                                
                            <h2>Réseaux :</h2>
                            <br>
                            <img src="images/facebook_blanc.png" width="40" height="40">
                            <a href="https://www.facebook.com/people/PXC-Plougastel-Cross-Country-VTT/100063524787255/">Facebook</a>
                            <br>
                            <img src="images/instagram_blanc.png" width="40" height="40">
                            <a href = "https://www.instagram.com/plougastel_cross_country/?hl=fr">Instagram</a>
                            <br>
                            <img src="images/youtube_blanc.png" width="40" height="40">
                            <a href = "https://www.youtube.com/@PXCVTT">Youtube</a> 
                            <br>
                        </div>
                    </div>
                </section>
            </header>
    
            <section class="presentation second">
                <div class="product-presentation">
                    <h1>Où nous trouver ? </h1>
                    <p>
                        Tous les samedis hors vacances scolaires, à 14h nous nous rassemblons à Roz Avel.
                    </p>
                    <br>
                        <img src="images/mail_blanc.png" width="40" height="40">
                        <h2>Mail : plougastelxc@gmail.com</h2>
                        <br>
                        <img src="images/phone_blanc.png" width="40" height="40">
                        <h2>Téléphone : 06 46 54 83 50</h2>
                        
                    
                    
                    
                </div>
                <div class="image-presentation">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2522.862232413637!2d-4.366416893051212!3d48.369008540612654!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4816b71c63514cbb%3A0xd08d83473db7a059!2sRoz%20Avel!5e1!3m2!1sfr!2sfr!4v1669195360695!5m2!1sfr!2sfr" width="500" height="400" style="border-radius:10px;;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
            </section>

    
            <footer>
                <div class="column">
                    <h3>Contactez-nous</h3>
                    <a href="mailto:plougastelxc@gmail.com">plougastelxc@gmail.com</p>
                    <a href="tel:+0330646548350">06 46 54 83 50</a>
                </div>
                <div class="column">
                    <h3>Adresse</h3>
                    <p>Complexe Sportif de Roz Avel, </p>
                    <p>Plougastel-Daoulas, France, 29470</p>
                </div>
                <div class="column">
                    <h3>Réseaux</h3>
                    <a href="https://www.facebook.com/people/PXC-Plougastel-Cross-Country-VTT/100063524787255/">Facebook</a>
                    <br>
                    <br>
                    <a href = "https://www.instagram.com/plougastel_cross_country/?hl=fr">Instagram</a>
                </div>
                
            </footer>
            
        </body>
    